GLEW 1.5.4

Asked by Josh Engwer on 2010-05-22

Can you update GLEW to version 1.5.4 for Lucid (10.04)?

This new version adds support for OpenGL 3.3 and 4.0, adds extensions, and fixes some bugs related to OpenGL 3.1 and 3.2 detection.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu glew Edit question
Assignee:
No assignee Edit question
Last query:
2010-05-22
Last reply:
2010-05-22

If you log a bug stating what bug fixes are resolvd etc then it may get fasttracked. Other than that the usual package review will take place and get included in due course

Richard Khoury (richiek) said : #2

Is there any update on this? GLEW is now at version 1.5.5 with support for the newer OpenGL APIs and extensions. What kind of time-frame does this package normally release? I'm missing a lot of functionality not having 1.5.4 or 1.5.5 installed, and I'm wondering whether I should just remove the Ubuntu packages for GLEW and install the newer version from source.

Can you help with this problem?

Provide an answer of your own, or ask Josh Engwer for more information if necessary.

To post a message you must log in.